    <link rel="shortcut icon" href="/images/quiz.ico">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="Sign in to your Quiz account">
    <meta name="keywords" content="Quiz">
    <meta name="author" content="Lukáš Matuška">
    <meta charset="utf-8">
    <title><%= title %> - Quiz</title>
    <link href="//fonts.googleapis.com/css?family=Roboto&display=swap" rel="stylesheet">
    <link href="/css/stylesheet.css" rel="stylesheet">
    <script src="//kit.fontawesome.com/587e1bb811.js"></script>
    <link href="//cdn.jsdelivr.net/npm/pretty-checkbox@3.0/dist/pretty-checkbox.min.css" rel="stylesheet">
    
    </head>
    <body>
        <div class="container">
            <h1>Finanio</h1>
            <nav class="nav nav-pills nav-justified">
                <%- include('menu-item', {
                    url: '/dashboard/',
                    text: 'Nástěnka',
                    submenu: false,
                }) %>

                <%- include('menu-item', {
                    url: '/fin/',
                    text: 'Mé pohyby',
                    submenu: [
                        {
                            url: '/fin/this-month/',
                            text: 'Poslední měsíc',
                        },
                        {
                            url: '/fin/add/',
                            text: 'Přidat pohyb',
                        },
                        {
                            url: '/fin/claims/',
                            text: 'Mí dlužníci',
                        },
                        {
                            divider: true,
                        },
                        {
                            url: '/fin/',
                            text: 'Zobrazit vše',
                        },
                    ],
                }) %>

                <%- include('menu-item', {
                    url: '/analytics/',
                    text: 'Analýzy',
                    submenu: [
                        {
                            url: '/analytics/monthly/',
                            text: 'Příjmy a výdaje podle měsíců',
                        },
                        {
                            url: '/analytics/categories/',
                            text: 'Kategorie',
                        },
                        {
                            url: '/analytics/oh-my-god/',
                            text: 'Největší položka',
                        },
                    ],
                }) %>
            </nav>
